ASA5510 upgrade failover pair to 8.0.x

Unanswered Question
Jul 2nd, 2008

Hi

I have an active / standby failover pair of 5510s that I want to upgrade remotely to 8.0.3 from 7.2.2. All the documentation I can find says that you must go from the last version of one software to the first of another ie 7.2.4 to 8.0.1. Unfortunately 8.0.1 does not seem to exist ! Can I go directly from 7.2.4 to 8.0.2 without breaking failover ?

Thanks

Pat

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
JORGE RODRIGUEZ Wed, 07/02/2008 - 13:49

Pat,

From what I read in these documentations and comparing it with your situation, you have code 7.2.2 this would not be consider the last minor release in the 7.2.x train, the last major release in 7.2.x is 7.2.4 but your version still falls under 7.2.

If you look at table 41-1 you can perform zero downtime upgrade from 7.2 straight to either 8.0(2) or the latest on the 8.0(x) train which is 8.0(3).I cannot speak for failover pair upgrades done remotely on ASA yet as I come from a 6.x experiment my comment is based on reading this report but to be completely sure you may want to open up a TAC case to be 100% completely sure and that this documentation is indeed accurate.

See table 41-1 Zero-Downtime Upgrade Support

See Upgrading an Active/Standby Failover Configuration section on same page

http://www.cisco.com/en/US/docs/security/asa/asa80/configuration/guide/mswlicfg.html

ASA Code release versions

http://www.cisco.com/en/US/customer/products/ps6120/prod_release_notes_list.html

Rgds

-Jorge

Patrick Colbeck Fri, 07/04/2008 - 05:51

Well I sucessfully upgraded to 7.2.4 then 8.0.2 using zero downtime so I guess that answers the question ie teh missing 8.0.1 is not necessary.

Actions

This Discussion